nav {
    font-weight: 500;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body{
    background-color: #FF7B00;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-bottom: 80px;
}

.title-top h1{
    color: #ffffff;
    font-size: 100px;
    font-weight: bold;
    margin-top: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.ui-accordion-header {
    background-color: #F4F750;
    color: #FF7B00;
    padding: 5px 10px;
    cursor: pointer;
    margin: 0;
    font-weight: bold;
    font-size: 20px !important;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.ui-accordion-content {
    background-color: rgba(255, 255, 255, 0.486);
    border: 1px solid #F4F750;
    color: inherit;
    font-weight: 500;
    font-size: 16px !important;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

i{
    font-size: 16px;
    border: .5px solid #FF7B00;
    float: right;
    padding: 0 5px;
    margin-left: 5px;
    color: #2292A4;
}

.button {
    background-color: #ffffff;
    border-color: #FF7B00;
    border-radius: 8px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    width: 300px;
    height: 40px;
    line-height: 40px;
    top:
}
